html,body {
	margin:0;
	padding: 0 0 0 0;
	text-align:center;
	background-color: #20487c;
}

#container {
	text-align: left;
	width: 771px;
	margin: 10px auto;
	background-color: #fff;
}

#header {
	background: url(images/bg_header.gif) #9ca9ba bottom left no-repeat;
	border-bottom: 0px solid #c1c1c1;
	margin: 0 0 0 0;
	padding: 0 15px 15px 0;
	border-bottom: 1px solid #fff;
}

div.header-links {
	margin: 40px 0 0 0;
	padding: 0 0 0 30px;
	float: left;
	width: 580px;
	border: 0px solid #ff0000;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 550px;
	vertical-align: bottom;
}

html>body div.header-links {
width: 550px;
	}

div.logo {
	float: left;
	width: 170px;	
	margin: 20px 0 0 0;
	border: 0px solid #ff0000;
}

#main-nav {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #fff;
	background-color: #ecedf0;
}

img.banner {
	clear: both;
	display: block;
	margin: 0 0 35px 0;
}

#columns {
	clear: both;
	position: relative;
	margin: -15px 15px 0 22px;
	min-height: 265px;
}

#main-content {
	position: relative;
	width: 520px;
	padding: 0 15px 5px 10px;
	border: 0px solid #000;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 495px;
	vertical-align: bottom;
}

#main-content-wide-right, #main-content-full-width,  #main-content-wide-left{
	position: relative;
	width: 700px;
	padding: 0 0 5px 10px;
	border: 0px solid #000;
	voice-family: "\"}\"";
	voice-family: inherit;
	vertical-align: bottom;
}

html>body #main-content, html>body #main-content-wide-left {
width: 495px;
}

html>body #main-content-wide-right,  html>body #main-content-full-width{
width: 695px;
}


#main-content-body, #main-content-body-wide-right {
	padding-left: 130px;
}

#main-content-sidebar {
	float: left;
	height: 100%;
	width: 130px;
}

#sidebar {
	float: right;
	width: 210px;
	padding: 0 15px 15px 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 185px;
	vertical-align: bottom;
}

html>body #sidebar {
	width: 185px;
}

div.left-box {
	width: 115px;
	float: left;
}

div.right {
	float: right;
}

div.left {
	float: left;
}

img.clear {
	display: block;
	clear: both;
}

#footer {
	padding: 6px 22px 7px 22px;
	margin: 15px 0 0 0;
	background-color: #9ca9ba;
	clear:both;
	height: 15px;
}

.registerFrame
{
  border:none;
  padding: 0 0 0 0;
  width:100%;
  height:700px;
}

.expand-on-hover ul {
      display: none;
      list-style-type: none;
}

.expand-on-hover:hover ul {
      display: block;
}
